Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We鈥檒l occasionally send you account related emails.

Already on GitHub? Sign in to your account

deps: update dependency com.google.cloud:google-cloud-shared-dependencies to v0.21.1 #602

Conversation

renovate-bot
Copy link
Contributor

WhiteSource Renovate

This PR contains the following updates:

Package Change Age Adoption Passing Confidence
com.google.cloud:google-cloud-shared-dependencies 0.21.0 -> 0.21.1 age adoption passing confidence

Release Notes

googleapis/java-shared-dependencies

v0.21.1

Compare Source


Configuration

馃搮 Schedule: At any time (no schedule defined).

馃殾 Automerge: Disabled by config. Please merge this manually once you are satisfied.

鈾伙笍 Rebasing: Whenever PR becomes conflicted, or you tick the rebase/retry checkbox.

馃敃 Ignore: Close this PR and you won't be reminded about this update again.


  • If you want to rebase/retry this PR, check this box.

This PR has been generated by WhiteSource Renovate. View repository job log here.

@renovate-bot renovate-bot requested review from a team as code owners April 20, 2021 02:25
@trusted-contributions-gcf trusted-contributions-gcf bot added the kokoro:force-run Add this label to force Kokoro to re-run the tests. label Apr 20, 2021
@google-cla google-cla bot added the cla: yes This human has signed the Contributor License Agreement. label Apr 20, 2021
@product-auto-label product-auto-label bot added the api: pubsublite Issues related to the googleapis/java-pubsublite API. label Apr 20, 2021
@yoshi-kokoro yoshi-kokoro removed the kokoro:force-run Add this label to force Kokoro to re-run the tests. label Apr 20, 2021
@codecov
Copy link

codecov bot commented Apr 20, 2021

Codecov Report

Merging #602 (44b63a3) into master (ef0819b) will decrease coverage by 0.04%.
The diff coverage is n/a.

Impacted file tree graph

@@             Coverage Diff              @@
##             master     #602      +/-   ##
============================================
- Coverage     72.70%   72.65%   -0.05%     
+ Complexity      867      865       -2     
============================================
  Files           157      157              
  Lines          4495     4495              
  Branches        209      210       +1     
============================================
- Hits           3268     3266       -2     
- Misses         1107     1109       +2     
  Partials        120      120              
Impacted Files Coverage 螖 Complexity 螖
.../cloud/pubsublite/beam/OffsetByteRangeTracker.java 81.48% <0.00%> (-3.71%) 19.00% <0.00%> (-1.00%)

Continue to review full report at Codecov.

Legend - Click here to learn more
螖 = absolute <relative> (impact), 酶 = not affected, ? = missing data
Powered by Codecov. Last update ef0819b...44b63a3. Read the comment docs.

@Neenu1995 Neenu1995 added the automerge Merge the pull request once unit tests and other checks pass. label Apr 20, 2021
@gcf-merge-on-green gcf-merge-on-green bot merged commit 0e7eeba into googleapis:master Apr 20, 2021
@gcf-merge-on-green gcf-merge-on-green bot removed the automerge Merge the pull request once unit tests and other checks pass. label Apr 20, 2021
@renovate-bot renovate-bot deleted the renovate/com.google.cloud-google-cloud-shared-dependencies-0.x branch April 20, 2021 15:28
gcf-merge-on-green bot pushed a commit that referenced this pull request Apr 29, 2021
馃 I have created a release \*beep\* \*boop\*
---
## [0.14.0](https://www.github.com/googleapis/java-pubsublite/compare/v0.13.2...v0.14.0) (2021-04-28)


### Features

* Compute cursors for publish and event timestamps ([#618](https://www.github.com/googleapis/java-pubsublite/issues/618)) ([ded756e](https://www.github.com/googleapis/java-pubsublite/commit/ded756e3fae46b3dff926ecb376f1744cd212c13))
* ComputeTimeCursor RPC for Pub/Sub Lite ([#615](https://www.github.com/googleapis/java-pubsublite/issues/615)) ([f74b73c](https://www.github.com/googleapis/java-pubsublite/commit/f74b73cfc291668059caa3eeecff6df1c1538f82))


### Bug Fixes

* release scripts from issuing overlapping phases ([#600](https://www.github.com/googleapis/java-pubsublite/issues/600)) ([ef0819b](https://www.github.com/googleapis/java-pubsublite/commit/ef0819bdf416aaa00ca7be5d6502b03f60ef268c))
* typo ([#595](https://www.github.com/googleapis/java-pubsublite/issues/595)) ([36cd8ae](https://www.github.com/googleapis/java-pubsublite/commit/36cd8ae4d20a95b1c42da434a866ead47466553c))


### Dependencies

* update dependency com.google.cloud:google-cloud-pubsub to v1.112.1 ([#593](https://www.github.com/googleapis/java-pubsublite/issues/593)) ([a546cfd](https://www.github.com/googleapis/java-pubsublite/commit/a546cfd780fda8102625bdc84b66eec5398dae56))
* update dependency com.google.cloud:google-cloud-pubsub to v1.112.3 ([#613](https://www.github.com/googleapis/java-pubsublite/issues/613)) ([4a3307f](https://www.github.com/googleapis/java-pubsublite/commit/4a3307f409c23643635ff7220e838cf6cce49b98))
* update dependency com.google.cloud:google-cloud-pubsub-bom to v1.112.1 ([#594](https://www.github.com/googleapis/java-pubsublite/issues/594)) ([4fccc65](https://www.github.com/googleapis/java-pubsublite/commit/4fccc65b2329947de787a3e80ab9fc75efcfd1bb))
* update dependency com.google.cloud:google-cloud-pubsub-bom to v1.112.3 ([#614](https://www.github.com/googleapis/java-pubsublite/issues/614)) ([c025599](https://www.github.com/googleapis/java-pubsublite/commit/c0255998b41ce7a87f1ae12fdc7961b9c6894d7e))
* update dependency com.google.cloud:google-cloud-shared-dependencies to v0.21.1 ([#602](https://www.github.com/googleapis/java-pubsublite/issues/602)) ([0e7eeba](https://www.github.com/googleapis/java-pubsublite/commit/0e7eeba6b7d7785e200de01f638539a20c593aaf))
* update dependency com.google.cloud:google-cloud-shared-dependencies to v1 ([#609](https://www.github.com/googleapis/java-pubsublite/issues/609)) ([25585d9](https://www.github.com/googleapis/java-pubsublite/commit/25585d992b9adb6292461227b9c17764a4dcfd28))
* update dependency org.apache.beam:beam-sdks-java-core to v2.29.0 ([#611](https://www.github.com/googleapis/java-pubsublite/issues/611)) ([f5e9cb9](https://www.github.com/googleapis/java-pubsublite/commit/f5e9cb9aab39201e507951e3948e8038d70d3de1))
---


This PR was generated with [Release Please](https://github.com/googleapis/release-please). See [documentation](https://github.com/googleapis/release-please#release-please).
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
api: pubsublite Issues related to the googleapis/java-pubsublite API. cla: yes This human has signed the Contributor License Agreement.
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

3 participants